
body {
    padding: 0px;
    font-family: Verdana, Arial, sans-serif;
    color: black;
    background-color: white;
    line-height: 1.4;
}

h1 {
    font-size: 2rem;
    font-weight: bold;
}

nav {
    background-color: #FFF3EE;
}

nav ul {
    margin: 0;
    display: flex;
    list-style: none;
}

nav a {
    color: black;
    text-decoration: none;
    display: block;
    padding: 0.8rem;
}

ul {
    margin: 1rem;
    list-style: none;
    line-height: 1.8;
}

a {
    color: black;
    text-decoration: none;
}

p{
    margin: 3rem;
}
